/*
Theme Name: Theme-AJMMI
Theme URI: 
Author: NUMMICOM
Author URI: 
Description: 
Requires at least: 6.9
Tested up to: 6.9
Requires PHP: 5.7
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: theme-ajmmi
Tags: 
*/


/* Header, Main et Footer prennent toute la largeur de la page */
footer,header,main {
    width: 100%;
}

/*Enlever puce de liste pour le footer*/
footer ul {
        list-style-type:none;
}

/*Fait en sorte que les images ne sortent pas des conteneurs*/
img {
    max-width: 100%;
    height: auto;
}


.wp-block-group.is-layout-grid.wp-block-group-is-layout-grid {
    /* grid-template: repeat(2, auto) / repeat(2, 50%); */
    gap: 9.2% 20px;
    display: flex;
    flex-direction: column;
}

/* Menu burger au format Mobile */
@media (min-width: 600px) {
    .wp-block-navigation__responsive-container-open:not(.always-shown) {
        display: flex;
    }

    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
        bottom: 0;
        display: none;
        left: 0;
        position: fixed;
        right: 0;
        top: 0;
    }
}
/* Format Pc */
@media (min-width: 769px) {
    .wp-block-navigation__responsive-container-open:not(.always-shown) {
        display: none;
    }
    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
        background-color: inherit;
        display: block;
        position: relative;
        width: 100%;
        z-index: auto;
    }

    .wp-block-group.is-layout-grid.wp-block-group-is-layout-grid {
        display: grid;
    }
}

